#include "ChallengeSetUIAssets.h"


FChallengeSetUIAssets::FChallengeSetUIAssets()
{
	this->IconPath = TEXT("");
	this->IconPath_IsSet = false;
	this->HeroImagePath = TEXT("");
	this->HeroImagePath_IsSet = false;
	this->BackgroundImagePath = TEXT("");
	this->BackgroundImagePath_IsSet = false;
	this->RewardPopupBannerPath = TEXT("");
	this->RewardPopupBannerPath_IsSet = false;
}
